4.2. Red Hat Enterprise Virtualization 3.5 へのアップグレードに関する考慮事項

アップグレードを計画する際に考慮すべき重要なポイントは以下のとおりです。

重要

バージョン 3.5 へのアップグレードを実行できるのは、バージョン 3.4 からのみです。
Red Hat Enterprise Virtualization 3.4 よりも前のバージョンから 3.5 にアップグレードするには、1 バージョンずつ順番にアップグレードを進めてから最新版にアップグレードする必要があります。たとえば、Red Hat Enterprise Virtualization 3.3 を使用している場合は、まず 3.4 の最新のマイナーバージョンにアップグレードしてから 3.5 にアップグレードする必要があります。
Red Hat Enterprise Virtualization Manager は、IPA と同じマシンにインストールできません。
ipa-server パッケージがインストールされている場合には、エラーメッセージが表示されます。Identity Management (IdM) がインストールされているマシンへの Red Hat Enterprise Virtualization Manager 3.5 のインストールはサポートされていません。この問題を解決するには、IdM 設定を別のシステムに移行してからアップグレードを再度試す必要があります。
Red Hat Enterprise Virtualization Manager 3.5 は、Red Hat Enterprise Linux 6.6 での実行がサポートされています。
バージョン 3.5 へのアップグレードには、Manager をホストするマシンのベースオペレーティングシステムのアップグレードも含まれます。